

html { 
  box-sizing: border-box; 
  padding: 0;
  margin: 0;
} 

*, ::before, ::after { 
  box-sizing: inherit; 
} 



  body {
	background:  #222	;
	color: #ccc ; }


  main {
	background:  url(back/neu-1.jpg) ;
	background-size: cover;
	color: #ccc ;
	padding: 1em; 
	border-radius: 15px; }
	


  main h2 {
 	text-align: center  ; 
	color: black ; 
	font-size : 1.35em ; }
	
	 @media (max-width: 600px) {
		main h2 {
		font-size: 1.14rem ; } }		

	@media (max-width: 991px) {
		main h2 {
		font-size: 1.25rem ; } }	


  main h5 {
    color: saddlebrown ; 
    font-size: 1.06em ; 
    text-align: center  ;  }
    
     @media (max-width: 600px) {
		main h5 {
		font-size: 1rem ; } }	
    
    @media (max-width: 991px) {
		main h5 {
		font-size: 1.03rem ; } }	
    
    
    
    
	main h5 a 	{ 
	color: #326307 ;  
	font-size: 1.1rem ; 
	font-family: sans-serif ; }
   
    main h5 a:hover {
	color: yellowgreen ; }

	 main h5 a:focus {
	color: green ; }




  .links {
	float:left;
	margin: 0 10px 10px 0;
  }
  
  .rechts {
	float:right;
	margin: 0 0 10px 10px;
  }

  .contact h3 {
	color: #a11709 ; }



  .friends h3 {
	color: #bb2626 ; 
	margin-left: 2em ; }
	
  .friends strong {
	margin-left: 2.2em ; }


  .gedicht h3 {
	color: #bb2626 ; 
	font-size: 1.3em ;
	margin-left: 2em ; }


  .contact ul {
	list-style-type: none;
	margin: 0.5em 0;
	padding: 0; }



  section > img {
	width: 100%;
  }
  section p > img {
 	width: 50%;
  }



  footer {
	background: black ;
    color: #a5682a ; 
    font-family: sans-serif ; }


	footer a {
		color: #00a000  ; }

	footer a:hover  {
		background: transparent ;
		color: yellowgreen ; } 

	footer a:focus  {
		background: transparent ;
		color: darkgreen ; } 
	
    
    
footer p span {
	display: block;
	text-align: right;
	margin-right: 2em; }


  footer h2 {
 	padding-left: 1.7em; 
	text-transform: none;
	color: #a11709 ; 
	font-size: 1.44rem ; }
	
	
  footer h4 a {
	font-size: 0.96em ; }
 
 
  footer h4 {
	color: #a5682a ; }

 
  footer b {
	color: #a5682a ; }
 


	 footer b a {
	font-size: 0.96em ; }
 
	 footer strong a {
	font-size: 0.96em ; }
 





 body	{
  margin: 0;	
  padding: 0;
}

 header  {
	background: #222 ;
	font-size: 1.17em ; 
	text-align: center ; 
	font-family: serif ; }

	
	#navigation a {
	color: #bd9016 ;  }
	
	#navigation a:hover {
	color: yellowgreen ;  }
	
	
	 #navigation a[aria-current=page]{
	color: #de621f   ; }


 main {
	max-width: 75em;
	margin: 3em auto;
}




@media only screen and (min-width: 40em) {
header {		
	display: grid;
	grid-template-columns: 1fr [main-links] minmax(10em, 75em) [main-rechts] 1fr;  }
	

footer {		
	display: grid;
	grid-template-columns: 1fr [main-links] repeat(3, minmax(10em, 25em)) [main-rechts] 1fr;
	grid-gap: 1em;
}

#navigation {
	grid-column-start: main-links;
	grid-column-end: main-rechts;	
}

main {
  display: grid;
  grid-template-columns: 1fr [main-links] minmax(10em, 75em) [main-rechts] 1fr;
  grid-template-rows: min-content [main-oben] 1fr [main-unten] min-content;	
  grid-gap: 1em;
}
	
header {
    position: -webkit-sticky; 
    position: sticky;
    top: 0; 
	z-index: 9;
}

main {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 1em;			
}

main  h1,	
.carousel {
	grid-column: 1 / 4 ;
	display: block; }
	
	
.friends {
	grid-column: 2 / 3;
}
}


@media only screen and (min-width: 40em) {
main	{
	grid-template-columns: repeat(3, 1fr);
}
	
main, .carousel     {
	grid-column: 1 / 4 ;  }








